@charset 'UTF-8';
/* CSS Document */

@font-face {
	font-family: 'BonVivant';
    src: url('https://kaye.hu/ett/fonts/BonVivant.ttf') format('ttf'),
		url('https://kaye.hu/ett/fonts/BonVivant.woff') format('woff'),
        url('https://kaye.hu/ett/fonts/BonVivant.woff2') format('woff2');
		}

@font-face {
	font-family: 'Grimer';
    src: url('https://kaye.hu/ett/fonts/BN-Hamburg.ttf') format('ttf'),
		url('https://kaye.hu/ett/fonts/BN-Hamburg.woff') format('woff'),
        url('https://kaye.hu/ett/fonts/BN-Hamburg.woff2') format('woff2');
		}

@font-face {
	font-family: 'Bernier';
    src: url('https://kaye.hu/ett/fonts/BERNIER.ttf') format('ttf'),
		url('https://kaye.hu/ett/fonts/BERNIER.woff') format('woff'),
        url('https://kaye.hu/ett/fonts/BERNIER.woff2') format('woff2');
		}

html { scroll-behavior: smooth; }
body { font: 16px/24px "soleil", Arial, sans-serif; color: #1b1b1b; overflow-x: hidden; background: #f9f3e8; }

video { max-width: 100%; height: auto; }

iframe { overflow: hidden; }

ol, ul { display: inline-block; list-style: none; }

.above { z-index: 5000; position: relative; } 

video, img { border-radius: 30px; }

h1, h2, h3, h4, h5 { font-family: "soleil", Arial, sans-serif; font-weight: 300; }

h1 { 
	font-family: "Bernier", Arial, sans-serif;
    font-size: 3.5em;
    line-height: 1em;
}

h1.white { color: #f9f3e8; line-height: 0.85em; padding-bottom: 20px; font-size: 5em; }

h2 { 
	font-family: "Bernier", Arial, serif;
    font-size: 2.75em;
    line-height: 1.25em;
}

h2.blog-title { 
	font-family: "grimer", Arial, sans-serif;
    font-size: 1.1em;
    margin-top: 40px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    margin-bottom: 10px;
    font-style: inherit;
    text-align: left;
    font-weight: 600;
}

h3 { 
	font-size: 2em;
    line-height: 1.5em;
}

h4 {
	font-family: "Grimer", Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.socute-badge {
	    position: absolute;
    top: 230px;
    left: -565px;
	   }

.featured { 
	transform: skewY(-2deg); 
	background: #1b1b1b;
	padding: 50px 0 80px 0;
}

.feat-image { 
	width: 53%; 
	position: absolute; 
	margin-left: -100px; 
	top: 50px;
	box-sizing: border-box;
}

.feat-text { 
	width: 40%; 
	box-sizing: border-box; 
	text-align: left; 
	padding-top: 60px; 
	float: right; 
	margin-right: -50px;
	color: #f4eae4;
}

.feat-text a { color: #f4eae4; font-size: 0.9em; }
.feat-text a:hover { color: #ffb8ee; }

.feat-text h1, .content-box-title-two h1 { padding-bottom: 10px; }

.feat-gif { 
	left: 47%;
    margin-top: -60px;
    position: absolute;
    z-index: 1000; }

.feat-gif2 { margin-top: -90px; }

.star1 { position: absolute; right: 26%; }
.star2 { position: absolute; left: 26%; }
.star3 { position: absolute; right: 10%; top: -10px; }
.star4 { position: absolute; left: 15%; }

hr {
	border: 0;
	text-align: center;
	margin: 0 auto;
	padding: 40px 0;
	object-fit: contain;
	display: block;
	height: 10px;
}

hr.product { 
    border-top: solid 2px #1b1b1b;
    width: 100%;
    background: none;
    padding: 0;
    height: 2px;
    display: block;
}

hr.feat-hr {
	width: 100%;
    border: solid 1px #f9f3e8;
    height: 0;
    padding: 0;
    margin: 0 0 20px 0;
    background: none;
}

hr.service-box {
	width: 100%;
    border: solid 1px rgba(244,234,228,0.5);
    height: 0;
    padding: 0;
    background: none;
}

/* MOBILE NAV */

.navbar {
	display: none;
    width: 100%;
	z-index: 10000;
    position: relative;
}

.nav-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 62px;
}

.navbar .menu-items {
  display: flex;
}

.navbar .nav-container li {
  list-style: none;
}

.navbar .nav-container a {
  text-decoration: none;
  font-family: "Grimer", "soleil", sans-serif;
  letter-spacing: 0.1em;
  font-size: 0.7em;
  text-transform: uppercase; 
}

.navbar .nav-container a:hover{
    color: #ffffff;
}

.nav-container {
  display: block;
  position: relative;
  height: 60px;
}

.nav-container .checkbox {
  position: absolute;
  display: block;
  height: 32px;
  width: 32px;
  top: 20px;
  left: 20px;
  z-index: 5;
  opacity: 0;
  cursor: pointer;
}

.nav-container .hamburger-lines {
  height: 26px;
  width: 32px;
  position: absolute;
  top: 17px;
  left: 20px;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.nav-container .hamburger-lines .line {
  display: block;
  height: 4px;
  width: 100%;
  border-radius: 10px;
  background: #0e2431;
}

.nav-container .hamburger-lines .line1 {
  transform-origin: 0% 0%;
  transition: transform 0.4s ease-in-out;
}

.nav-container .hamburger-lines .line2 {
  transition: transform 0.2s ease-in-out;
}

.nav-container .hamburger-lines .line3 {
  transform-origin: 0% 100%;
  transition: transform 0.4s ease-in-out;
}

.navbar .menu-items {
	background: url(https://helloarchie.co/img/design/2024/mob-bg3.jpg) top right no-repeat #fdbdcb;
    background-size: 95%;
    padding-top: 150px;
    height: 100vh;
    width: 100%;
    transform: translate(-150%);
    display: flex;
    flex-direction: column;
    margin-left: -40px;
    padding-left: 50px;
    transition: transform 0.5s ease-in-out;
    text-align: center;
}

.navbar .menu-items li {
  margin-bottom: 0.8em;
  font-size: 2em;
  font-weight: 500;
}

.nav-container input[type="checkbox"]:checked ~ .menu-items {
  transform: translateX(0);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
  transform: rotate(45deg);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
  transform: scaleY(0);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
  transform: rotate(-45deg);
}

/* END */

/* Notification bar */

    #note {
        position: fixed;
        z-index: 20001;
        top: 0;
        left: 0;
        right: 0;
        text-align: center;
        overflow: none;
		height: 45px;
		background: #1b1b1b;
    }

.note-text { position: relative; top: 9px; }
.note-text p { 
	color: #f9f3e8;
	font-family: "Bernier", Arial, sans-serif;
    font-size: 1.1em;
    letter-spacing: 0.13em;
}
.note-text a {  font-family: "Bernier", "soleil", Arial, sans-serif; color: #f9f3e8;}
.note-text a:hover { color: #fdbdcb; }

.home-image-small {
	position: absolute;
    top: -220px;
    left: 240px;
    z-index: 2000;
}

.home-image-small2 {
	position: relative;
    top: -100px;
    left: 150px;
}

.home-image-small3 {
	position: relative;
    left: 44%;
    top: -65px;
    z-index: 2000;
}

.home-image-small4 {
	position: relative;
    float: right;
    top: -75px;
    right: 150px;
    z-index: 2000;
}

.home-image-small5 {
	position: absolute;
    top: -60px;
    left: 60px;
    z-index: 2000;
}

.home-image-small6 {
	position: relative;
    left: 44%;
    top: -65px;
    z-index: 2000;
}

.jwa-bottom { margin-bottom: -130px; }

.profile-desc h1, .profile-desc2 h1 {
	font-size: 4.8em;
    line-height: 0.9em;
    padding-bottom: 15px;
}

.profile-desc { 
	width: 45%;
    margin: 0 auto;
    text-align: center;
    z-index: 2000;
    top: 60px;
    position: relative;
    padding-bottom: 310px;
	transform: skewY(-3.5deg);
}

.profile-desc2 h1, .profile-desc3 h1 { font-size: 3.5em; line-height: 1em;  }

.profile-desc2 { 
	width: 60%;
    margin: 0 auto;
    z-index: 2000;
	text-align: center;
    position: relative;
	    transform: skewY(-3.5deg);
}

.profile-desc3 { 
	position: relative;
	top: 150px;
	width: 65%;
    margin: 0 auto;
    z-index: 2000;
	text-align: center;
	transform: skewY(-3.5deg);
}

#home-link {     
        margin-top: 40px;
}

/*Cookie Consent Begin*/
#cookieConsent {
    background-color: #ffffff;
    width: 300px;
    font-size: 16px;
    color: #222;
    line-height: 26px;
    padding: 20px;
    margin: 15px;
    font-family: "soleil",Helvetica,sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}

#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    margin: -13px 0 0 0;
    font-weight: bold;
}

#cookieConsent a.cookieConsentOK {
    background-color: #F1D600;
    color: #000;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    float: right;
    margin: 0 60px 0 10px;
}
#cookieConsent a.cookieConsentOK:hover {
    background-color: #E0C91F;
}
/*Cookie Consent End*/

span.highlight { background: rgb(249,168,88); background: linear-gradient(210deg, rgba(249,168,88,1) 0%, rgba(255,184,238,1) 100%); padding: 3px; }

span.highlight-big {
	background: rgb(249,168,88);
    background: linear-gradient(210deg, rgba(249,168,88,1) 0%, rgba(255,184,238,1) 100%);
    padding: 15px 30px;
    font-size: 1.1em;
	letter-spacing: 0;
}

p { 
	font-family: "soleil", Arial, sans-serif;
    font-size: 1.1em;
	font-weight: 300;
    line-height: 1.7em;
    margin-bottom: 15px;
}

.fact-file-left, .prof-desc {
	width: 40%;
	float: left;
	text-align: left;
}

.fact-file-left h4 {
	font-family: "Grimer", Arial, sans-serif;
    font-weight: normal;
}

.fact-file-left p { font-size: 1.8em; }
.fact-file-left p.not-big { font-size: 1.2em; }

.fact-file {
	width: 25%;
    text-align: left;
    float: right;
    margin-left: 25px;
    margin-bottom: 30px;
}

.fact-file h4 { 
	font-family: "Grimer", Arial, sans-serif;
    font-weight: normal;
    margin-bottom: -20px;
}

.fact-file p { 
	font-family: "BonVivant", Georgia, serif;
	font-size: 2.5em;
    margin-top: -10px;
}

/* Checkbox */
.check-container {
  display: block;
  position: relative;
  padding-left: 40px;
  cursor: pointer;
  font-size: 1em;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.check-container p { 
	font-family: "soleil", Arial, sans-serif;
    font-size: 0.75em;
    line-height: 1.6em;
    margin-top: -5px;
    padding: 0; }


/* Hide the browser's default checkbox */
.check-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 5px;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ffffff;
}

/* On mouse-over, add a grey background color */
.check-container:hover input ~ .checkmark {
  background-color: #73eac8;
}

/* When the checkbox is checked, add a purple background */
.check-container input:checked ~ .checkmark {
  background-color: #73eac8;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.check-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.check-container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

a { color: #1d1d1b; text-decoration: none; }

a.special::before {  
  transform: scaleX(0);
  transform-origin: bottom right;
}

a.special:hover::before {
  transform: scaleX(1);
  transform-origin: bottom left;
}

a.special::before {
  content: " ";
  display: block;
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  inset: 0 0 0 0;
  background: hsl(200 100% 80%);
  z-index: -1;
  transition: transform .3s ease;
}

.links { margin: 0 auto; text-align: center; padding-top: 75px; padding-bottom: 45px; }

a.up {
	position: relative; 
	top: 35%; 
	left: 2px;
	font-size: 1.5em; 
	font-family: "soleil", Arial, sans-serif; 
	letter-spacing: 2px; }

.container { max-width: 1100px; margin: 0 auto; text-align: center; }
.container-wide { max-width: 1200px; margin: 0 auto; }

.content-box {     
	padding-top: 250px;
    padding-bottom: 0; }

.content-box-port {     
	padding-top: 40px;
    padding-bottom: 100px;
	text-align: center;
}

.content-box-port a:hover { color: #1d1d1b; }

.content-box-port2 {     
	padding-top: 0;
    padding-bottom: 170px; }

.content-box-port3 {
    padding-top: 100px;
    padding-bottom: 0;
}

.content-box-port4 {
    padding-top: 250px;
    padding-bottom: 0;
}

.content-box-two { 
	position: relative;
    width: 100%;
    box-sizing: border-box;
    top: 100px;
    padding: 0 0 150px 0;
}

.content-box-three {
	width: 40%;
    box-sizing: border-box;
    padding: 60px 10px 0 10px;
    float: left;
}

.content-box-four {
	width: 100%;
    box-sizing: border-box;
    padding: 150px 0 150px 0;
}

.container-work { max-width: 950px; margin: 0 auto;}

.content-box-work {    
	width: 47%;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
	padding: 10px;
}

.content-box-two-title {
	position: relative;
    width: 75%;
	margin: 0 auto;
	font-size: 1.1em;
	top: 160px;
    text-align: left;
}

.content-box-work a:hover { color: #fdbdcb; }

/* Work Image Hover State */

  figure {
    margin-inline-start: 0;
    margin-inline-end: 0;
	   }
	   
.hover-img {
  display: inline-block;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 45%;
  box-sizing: border-box;
  margin: 10px;
	z-index: 1;
	
}

.hover-img * {
  box-sizing: border-box;
}

.hover-img::before,
.hover-img::after {
  background: rgba(27 ,27, 27, 0.75);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  z-index: 1;
  opacity: 0;
  transform: scaleY(2);
 
 -webkit-transition: opacity .5s ease;
  -moz-transition: opacity .5s ease;
}

.hover-img img {
  vertical-align: top;
  max-width: 100%;
  backface-visibility: hidden;
	border-radius: 30px;
	z-index: 0;
}

.hover-img figcaption {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  opacity: 0;
  z-index: 2;
  transform: skewY(-5deg);
}

.hover-img:hover::before,
.hover-img:hover::after {
  transform: scale(1);
  opacity: 1;
	border-radius: 30px;
}

.hover-img:hover > img {
  opacity: 0.7;
}

.hover-img:hover figcaption {
  opacity: 1;
}

.content-box2 { padding: 120px 0 120px 0; text-align: center; }

.content-box5 { padding: 180px 0 200px 0; }

.content-box3 { padding: 150px 0 160px 0; margin: 0 auto; text-align: center; }

.content-box4 { padding: 180px 0 120px 0; }

.content-box6 { padding: 180px 0 130px 0; }

.content-box7 { padding: 300px 0 160px 0; }

.content-box-top { padding-top: 200px; padding-bottom: 100px; }

.box-bio {  
	max-width: 800px;
    margin-right: -190px;
	margin-top: -100px;
    padding: 0 20px;
    float: right;
	position: relative;}

.box-bio2 {  
    max-width: 450px;
    position: absolute;
    left: 100px;
    top: 178px; }

.box-bio3 {
	max-width: 500px;
    position: absolute;
    float: right;
    right: 70px;
    top: 450px;
}

.box-bio4 {
	max-width: 460px;
    position: absolute;
    float: right;
    right: 70px;
    top: 420px;
}

.box-bio-home {  
	max-width: 380px;
    position: absolute;
    left: 80px;
    top: 178px; }



.footer { 
	width: 100%; 
	height: auto;
	position: relative;
	}

.footer-img { 
	position: absolute;
    max-width: 600px;
    top: -10px;
    right: -10px;
    z-index: -1; }

.footer-bg-left { width: 50%; float: left; text-align: right; border-right: solid 2px #1d1d1b; }
.footer-bg-right { width: 49%; float: left; text-align: left; margin-left: -50px; }

.footer-bg-inner { padding: 100px 100px 100px 150px; }
.footer-bg-inner-two { width: 50%; float: left; }

.footer-bg-inner h4 { text-align: right; font-family: "Grimer", Arial, sans-serif; }
.footer-bg-inner p { text-align: right; }

p.footer-head { 
    font-size: 3em;
    font-family: "Bernier", Arial, sans-serif;
    text-transform: none;
    line-height: 1em;
    text-align: left;
}

.footer-banner { border-top: solid 2px #1d1d1b; height: auto; }
.footer-banner-text { 
	display: block;
    position: relative;
	padding: 5px 0 1px 0;
    top: 10px;
  	width: 100%;
  -moz-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  /* Apply animation to this element */
  -moz-animation: scroll-slow 30s linear infinite;
  -webkit-animation: scroll-slow 30s linear infinite;
  animation: scroll-slow 30s linear infinite;
  white-space: nowrap;
}

/* Move it (define the animation) */
@-moz-keyframes scroll-slow {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes scroll-slow {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
 /* Browser bug fix */
@keyframes scroll-slow {
 0%   { 
 -moz-transform: translateX(100%);
 -webkit-transform: translateX(100%);
 transform: translateX(100%);       
 }
 100% { 
 -moz-transform: translateX(-100%); 
 -webkit-transform: translateX(-100%);
 transform: translateX(-100%); 
 }
}

.footer-banner-text p > span { 
	font-family: "Grimer", Arial, sans-serif;
	letter-spacing: 0.1em;
}

.footer-badge {     
	transform: translateX(-50%);
    position: relative;
    max-width: 100%;
    text-align: center;
	padding-bottom: 50px;
}

.footer-badge h4 a { color: #3C3C3B; }
.footer-badge h4 a:hover { color: #ffc0d1; }

.footer-bg-inner p.blog-link a { 
    font-size: 2.5em;
    line-height: 1.3em;
    color: #1d1d1b;
    font-family: "Bernier", Arial, sans-serif;
}

.footer-bg-inner p.blog-link a.purple { color: #f4c6ed; }
	
.footer-bg-inner p.blog-link a:hover { color: #3C3C3B; }

.footer-bg-inner p.blog-link a:hover { color: #e2abff; }

.k-mark {     
	position: absolute;
    top: -80px;
    left: -40px;
	z-index: -1;
}
.ly-mark {
	position: relative;
    float: right;
    right: 15%;
    top: -42px;
}

.dd-mark {     
	position: relative;
    right: -200px;
    top: -100px;
    float: left;
}

.title {
	width: 50%;
    position: relative;
    margin: 0 auto;
    text-align: center;
    top: 50px; 
}

.services-block { display:inline-block; width: 100%; margin-bottom: -60px; }

.services-left { width: 50%; float: left; height: auto; font-size: 1.1em; line-height: 1.6em; font-weight: 300; }
.services-right { width: 50%; float: right; height: auto; font-size: 1.1em; line-height: 1.6em; font-weight: 300; }

.services-inner { padding: 100px; }

.services-short {
    max-width: 35%;
    float: left;
    background: #F9F6EF;
    padding: 25px 25px 0 25px;
    text-align: left;
    margin-left: 10px;
    margin-bottom: 30px;
}

.services-info {
	width: 40%; 
	padding-bottom: 100px;
}

.ipad-mock { 
	float: right;
    position: relative;
	margin-left: -100px;
    right: -220px;
    max-width: 75%;
	top: 90px;
}

.ipad-mock2 { 
	float: left;
    position: relative;
    right: 0;
    margin-right: -80px;
    left: -190px;
    width: 65%;
	padding-bottom: 100px;
}

.ipad-mock3 { 
	float: right;
    position: relative;
	margin-left: -100px;
    right: -220px;
    max-width: 75%;
	    top: 50px;
}

.ipad-mock4 { 
	float: right;
    position: relative;
    margin-left: -180px;
    right: -150px;
    max-width: 80%;
    top: -140px;
	margin-bottom: -30px;
}

.process-short {
    width: 20%;
	box-sizing: border-box;
    text-align: left;
    display: inline-block;
	margin-right: 30px;
    vertical-align: top;
}

.process-short h3, .blog-content p span, .blog-content2 p span {
	font-family: "Bernier", Arial, sans-serif;
    font-size: 0.85em;
}

.process-short h3 {
    font-family: "Bernier", Arial, sans-serif;
    font-size: 2em;
}

.process-short p { font-size: 1em; }

.title-home { text-align: center; width: 60%; margin: 0 auto; }

.services-short h3, .footer h3 { 
	font-family: "BonVivantSerif", Georgia, serif;
    font-size: 1.8em;
    line-height: 1.5em;
    border-bottom: solid 1px #F9C6B1;
    padding-bottom: 8px;
    margin-bottom: 10px;
    color: #B86A35;
    letter-spacing: 2px;
    text-transform: uppercase;
	}

.footer h3 {
	font-family: "BonVivant", Georgia, serif;
    font-size: 2.5em;
	text-transform: lowercase;
}

.services-short h3 span {
	font-style: italic;
	font-size: 0.9em;
}

.process-short h3 span, .footer h3 span {
	font-family: "soleil", Arial, sans-serif;
    letter-spacing: 0.1em;
    font-size: 0.6em;
    font-weight: 700;
    color: #F2B7A2;
}

.services-short h3 span.peach {
    color: #f4a37f;
}

.services {  
	width: 35%;
    padding: 0 35px;
    margin-top: 0;
    float: left; }

.services-alt-left {
	background: #efe5df;
    border-radius: 30px;
	max-width: 600px;
    width: 100%;
    position: relative;
    right: -50px;
}

.services-alt-right {
	background: rgb(255,184,238);
    background: linear-gradient(240deg, rgba(255,184,238,1) 0%, rgba(249,168,88,1) 100%);
    border-radius: 30px;
	max-width: 600px;
    width: 100%;
    position: relative;
    left: -50px;
}

.services-alt-left h3, .services-alt-right h3 {  
	padding: 20px 0;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 1em;
    line-height: 1.2em;
    font-family: "Grimer", Arial, sans-serif;
}

.services-alt-left h3 span, .services-alt-right h3 span { 
	font-family: "soleil", Arial, sans-serif;
    font-size: 0.6em;
    font-weight: 700;
    color: #edac96;
}

.services-alt-left h2, .services-alt-right h2, .services-text h2, .web-package h2, h2.offer-head { 
	font-size: 1.2em;
    font-family: "soleil", sans-serif;
    line-height: 1.8em;
}

.sm-links {    
	text-align: center;
    padding-top: 40px; 
	}

.sm-links a { color: #3C3C3B; padding: 0 7px; }
.sm-links a:hover { color: #EA86BD; }

.center-it { margin: 0 auto; text-align: center; }

.services-title2 { margin-top: -50px; max-width: 35%; }

.services-title h2 { font-size: 2em; }

.services-info h4 { 
	font-family: "Grimer", Arial, sans-serif;
    text-transform: uppercase;
    font-size: 1.2em;
    letter-spacing: 0.1em;
}

.services-title2 h4 {
	font-family: "Grimer", "soleil", Arial, sans-serif;
    letter-spacing: 0.1em;
}

.services-title a:hover { color: #fff; }

.services-title {
	    width: 45%;
    margin: 0 auto;
    padding-bottom: 70px;
}

.box-third {  
	width: 29%;
    padding: 0 20px;
    float: left;
	margin-top: 0;
}

.product-summary { 
	width: 47%;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
    padding-bottom: 100px;
	padding-top: 50px;
}

.product-summary-text {
	top: 20px;
	position: relative;
	text-align: center;
	width: 85%;
	margin: 0 auto;
}

.blog-content {
	width: 55%;
    position: relative;
    left: -60px;
    float: right;
}

.blog-content2 {
	width: 65%;
    position: relative;
    margin: 0 auto;
}

.blog-content p, .blog-content2 p { font-size: 1.2em; text-align: left; }

.blog-date { 
	    padding-bottom: 35px;
		padding-top: 20px;
}

.blog-date h4 { 
	text-align: center;
}

.section { margin-bottom: 100px; }
.section-asterisk { 
	background: url(https://helloarchie.co/img/design/2022/sparks2.png) top left no-repeat;
    background-size: 103%;
    height: auto;
    position: relative; }

.section-gold { border-bottom: solid 2px #1d1d1b; background: rgb(249,168,88);
    background: linear-gradient(210deg, rgba(249,168,88,1) 0%, rgba(255,184,238,1) 100%); }
.section-border-bottom { border-bottom: solid 2px #1d1d1b; background: #f9f3e8; }
.section-border-top { border-top: solid 2px #1d1d1b; background: #f9f3e8; }
.section-grey { background: #f9f3e8; height: auto; background-size: 1000px; }
.section-dark { background: #0b3745; height: auto; background-size: 1000px; }

/* GIF SHOWCASE */
.gif15 { max-width: 17%; }
.gif20 { max-width: 20%; }
.gif25 { max-width: 25%; }
.gif30 { max-width: 32%; }
.gif35 { max-width: 35%; }


.bob {
    animation: updown 4s ease infinite;
}

@keyframes updown {
  0% {
    transform: translateY(-10%);
  }

  50% {
    transform: translateY(10%);
  }

  100% {
    transform: translateY(-10%);
  }
}

.rotate {
  animation: rotation 12s infinite linear;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

.project-title {
    margin: 60px 0 0 0;
    text-align: center;
	padding: 100px 0 0 0;
}

.intro-text { 
	font-family: "Grimer", Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.1em;
	padding-top: 15px;
}

.product-desc {
	width: 70%;
    padding-top: 25%;
    margin: 0 auto;
    text-align: left;
}


.testimonial { margin: 0 auto; text-align: left; height: auto; padding: 150px 250px 170px 0;  }
.testimonial h1, .footer h1, .mailing-list-copy h1 { 
	font-size: 3em;
    font-family: "Bernier", Arial, sans-serif;
    text-transform: none;
    line-height: 1em;
}
.testimonial h4 { font-size: 1em; letter-spacing: 0.1em; padding-top: 10px; font-family: "Grimer", Arial, sans-serif; }
.testimonial p { font-size: 1.5em; line-height: 1.55em; margin: 0 20px 0 0; font-style: normal; }

.mailing-list { margin: 0 auto; text-align: center; height: auto; padding: 150px 0px;  font-size: 1.1em;  }

#mc_embed_signup input[type=email] {
	font-family: "soleil", Arial, sans-serif;
    font-size: 0.9em;
    font-weight: 300;
    letter-spacing: 0.01em;
    border: 0 none;
    color: #1d1d1b;
    border-radius: 50px;
    background: #f9f3e8;
    box-sizing: border-box;
    padding: 10px;
	text-align: center;
    margin: 0;
    width: 30%;
}

#mc_embed_signup input[type=submit] {
	color: inherit;
    border: none;
    font-family: "Grimer", Helvetica Neue, sans-serif;
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    cursor: pointer;
    outline: inherit;
    position: relative;
    padding: 20px;
}

#mc_embed_signup input[type=submit]:hover {
	color: #f9f3e8;
}

#mc_embed_signup input.mce_inline_error {
    border-color: #73eac8 !important;
}

#mc_embed_signup div.mce_inline_error, #mce-success-response {
    margin: 0 0 1em 0 !important;
    padding: 15px !important;
    z-index: 1 !important;
    color: #3C3C3B !important;
	background-color: transparent !important;
	font-weight: normal !important;
}

.contact-form { margin: 0 auto; text-align: center; height: auto; padding: 100px 270px 150px 270px; }
.contact-form h2 {
	font-size: 2.25em;
    font-style: italic;
    margin-bottom: 10px;
}

.mailing-list-copy {
	width: 60%;
	margin: 0 auto;
	text-align: center; 
	padding-bottom: 20px;
}

.primary-menu { 
    top: 70px;
    height: 55px;
    position: relative;
    font-size: 1.3em;
    line-height: 1.5em;
    margin: 0 auto;
    text-align: center;
	z-index: 20000;
	border-bottom: solid 2px #1d1d1b;
}

.primary-menu-inner {     
	width: 85%;
    max-width: 1200px;
    margin: 0 auto;
}

.sm-icons { 
	float: left; 
	position: relative;
    width: 100%;
	margin: auto;
    text-align: center;
	top: 100px; }


ul.menu > li { 
	display: block;
	float: left;
    font-family: "Grimer", "soleil", sans-serif;
    letter-spacing: 0.1em;
    font-size: 0.7em;
	position: relative;
	margin: 0 7px;
}

.tlogo { float: left; float: left; top: 7px; position: relative; }

ul.menu { float: right; }
ul.menu li a { padding: 8px 15px; }

ul.menu li a { 
	color: #1d1d1b; 
	text-decoration: none; 
	text-transform: uppercase; 
}

ul.menu li.active a, ul.menu li a:hover { 
    background: rgb(249,168,88);
    background: linear-gradient(210deg, rgba(249,168,88,1) 0%, rgba(255,184,238,1) 100%);
	border-radius: 20px;
    padding: 10px 15px 8px 15px;
}



/* Dropdown Menu */

li {
 display: block;
 transition-duration: 0.5s;
}

li:hover {
  cursor: pointer;
}

ul li ul {
     visibility: hidden;
    opacity: 0;
    position: absolute;
    transition: all 0.5s ease;
    left: -25px;
    display: none;
}

ul li:hover > ul,
ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
}

ul li ul li {
  clear: both;
  width: 100%;
	line-height: 1.5em;
	padding-top: 30px;
	border-bottom: none;
}

.img-responsive {
	box-sizing: border-box;
    padding: 10px;
    float: left;
}

video.two {
    width: 50%;
}

img.one {
    max-width: 100%;
}

img.two {
    width: 50%;
}

img.three, video.three {
    width: 31%;
}

button {
   -webkit-appearance: none;
    -moz-appearance: none;
    display: inline-block;
    padding: 5px 30px;
    position: relative;
    cursor: pointer;
    font-size: 1em;
    line-height: 1.75em;
    font-family: "soleil", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight: 800;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    color: #1d1d1b;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    -khtml-border-radius: 100px;
	background: rgb(249,168,88);
background: linear-gradient(210deg, rgba(249,168,88,1) 0%, rgba(255,184,238,1) 100%);
	}

button.new { background: #f9f3e8; }

button:hover { 
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1); }

.home-sm { 
	position: fixed;
    top: 50%;
    right: 20px;
    z-index: 3000;
}

.home-sm a { color: #3C3C3B; }

.fab {     
	font-size: 1.3em;
    color: #1d1d1b;
    padding: 0 0 15px 0;
}

input {
    border-radius: 0;
	-webkit-appearance: none;
}

.contactform-text { width: 70%; position: relative; margin: 0 auto; text-align: center; }
.contactform-text a { color: #F99DBA; }
.contactform-text a:hover { color: #fff; }

.contactform-text h2 { 
	padding-bottom: 40px;
	padding-top: 50px;
}

label {
    padding-top: 5px;
    font-size: 1.8em;
    line-height: 1.75em;
    font-weight: 500;
    font-family: "BonVivantSerif", Arial, sans-serif;
    font-style: normal;
}

.scrollup {
    margin: 0 auto;
    text-align: center;
    position: relative;
    top: -50px;
    margin-bottom: -55px;
    z-index: 6000;
    display: block;
}

::selection {
  background: #73eac8; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #73eac8; /* Gecko Browsers */
}


@media only screen and (min-width: 800px) and (max-width: 1150px) {
	.box-bio2, .box-bio3 { display: none; }
	.box-bio-home, .box-bio4 { display: none; }
	.content-box3 { padding: 180px 100px 0 100px; }
	.process-short { width: 40%; }
	.profile-desc { width: 45%; }
	.box-bio3 { max-width: 450px; }
	.prof-desc { width: 85%; float: none; margin: 0 auto; position: relative; top: 30px; padding-bottom: 100px; }
}



@media only screen and (min-width: 641px) and (max-width: 1030px) {
	img.two { width: 47%; }
	img.three { width: 45%; }
	.box-bio { float: none; margin: 0 auto; }
	.fact-file-left { width: 85%; float: none; margin: 0 auto; top: 0; position: relative; }
	.fact-file { display: none; }
	
}

@media only screen and (max-width: 800px) {
	img.one, img.two, img.three, video.two { width: 95%; padding: 10px; }
	.box-bio2, .box-bio3 { display: none; }
	.profile-desc { float: none; margin: 0 auto; width: 85%; top: -140px; padding-bottom: 0; }
	.gif-minus { margin-bottom: 0; }
	p { font-size: 1.3em; letter-spacing: 0; }
	ul.menu li.tlogo { display: none; }
	ul.menu li { width: 80%; font-size: 2em; line-height: 1.35em; letter-spacing: 0.03em; }
	ul.menu li:last-child:after { border: 0; }
	.content-box2 { padding: 50px 0 50px 0; }
	.img-responsive { padding: 0; float: none; }
	.contact-form { width: 80%; padding: 0; padding-top: 120px; padding-bottom: 140px; }
	.sm-icons { margin: 0 auto; text-align: center; margin-top: 20px; left: 0; }
	.title { width: 85%; top: 0; text-align: left; }
	.services { width: 80%; padding: 0 35px 50px;}
	.box-bio-home { width: 100%; padding: 0; }
	.footer { margin: 0 auto; top: -100px; }
	.footer-bg-left { width: 100%; height: auto; text-align: left; border-right: 0; }
	.footer-bg-right { display: none; }
	.footer-badge { display: none; }
	.footer-bg-inner { padding: 180px 30px 0 30px; }
	h3.offer { text-align: center; }
	.footer-bg-inner h4 { text-align: left; }
	.footer-bg-inner p { text-align: left; }
	button { margin-left: 0; }
	.content-box-top { padding-top: 0; padding-bottom: 0; }
	.services-alt-left, .services-alt-right { width: 100%; right: 0; }
	.services-title { width: 75%; }
	.title-home h3, .title-home2 h3 { font-size: 1.5em; }
	.content-box4 { padding: 100px 0 60px 0; }
	.content-box6 { padding: 100px 0 130px 0; }
	.process-short { width: 85%; font-size: 1.1em; margin-right: 0; }
	.services-three { width: 100%; }
	.content-box-port { padding-top: 30px; }
	.hover-img {  width: 85%; margin: 20px 0; }
	.content-box-two-title { top: 30px; margin-bottom: 80px; }
	.services-short-title { text-align: left; margin-left: 20px; }
	.services-short-title p { width: 80%; margin: 0; }
	.services-title2 {  padding-top: 0; padding-bottom: 0; max-width: 85%; padding: 0; margin: 0 auto; }
	.services-title3 { margin-top: -120px; text-align: right; float: right; padding: 0 30px; max-width: 100%; }
	.minus-padding { margin-top: -98px; }
	.home-image-small2 { display:none; }
	#cookieConsent { width: 200px; font-size: 13px; }
	.blog-content { width: 85%; margin-left: 25px; margin-top: 100px; left: -45px; }
	.fact-file { display:none; }
	.contactform-text { left: 0; width: 80%; } 
	.contact-form { font-size: 1.2em; }
	.title-home { width: 85%; margin-top: 50px; }
	.star1 { right: 10%; }
	.star2 { left: 10%; }
	.testimonial { font-size: 0.9em; padding: 160px 0 180px 0; width: 85%; }
	.fact-file-left, .prof-desc { width: 85%; float: none; margin: 0 auto; position: relative; }
	.fact-file-left h4 { font-size: 1.3em; padding-bottom: 10px; line-height: 1.2em; }
	.ipad-mock2 { float: none; right: 0; width: 100%; overflow: hidden; left: -50px; padding-bottom: 0; }
	.ipad-mock { float: none; right: 0; margin-left: 0; max-width: 100%; overflow: hidden; }
	.services-left, .services-right { float: none; width: 85%; margin: 0 auto; }
	.home-image-small { position: absolute; top: -530px; left: 100px; }
	.services-alt-right { left: 0; }
	.blog-content p { font-size: 1.5em; }
	.blog-date h4 { font-size: 1.4em; }
	.services-info { width: 85%; font-size: 1.1em; }
	.content-box-two { width: 85%; margin: 0 auto; }
	.content-box-work { width: 100%; margin: 0 auto; }
	.content-box1 { padding: 60px 0 130px 0; }
	.content-box5 { padding: 100px 0 200px 0; }
	.content-box7 { padding: 0 0 80px 0; }
	.project-title { padding: 80px 0 0; }
	.ipad-mock3 { right: 0; max-width: 100%; }
	.ipad-mock4 { display: none; }
	.content-box-four, .content-box-three { width: 85%; margin: 0 auto; float: none; }
	.content-box-port3 { padding-bottom: 30px; }
	.content-box-port2 { padding-top: 50px; }
	.scrollup2 { top: 90px; }
	.k-mark { top: 0; }
	h1.white { font-size: 4em; }
	.content-box-two-title h4 { font-size: 1.2em; }
	.project-title p { font-size: 1.35em; }
	.profile-desc2 { width: 85%; left: 0; padding-bottom: 100px; }
	.profile-desc3 { width: 85%; top: -40px; }
	.home-image-small4 { top: -50px; }
	.home-image-small6 { left: 36%; }
	.note-text { top: 20px; right: 10%; font-size: 0.9em; }
	.footer-banner { display: none; }
	.services-inner { padding: 0; padding-bottom: 50px;}
	.mailing-list { padding: 0; padding-bottom: 100px; }
	.home-image-small3 { left: 0; }
	h2.shop-package { font-size: 3em; line-height: 1em; }
	#mc_embed_signup input[type=email] { width: 65%; }
	.mailing-list-copy { width: 75%; }
	.fact-file-left p { font-size: 1.2em; }
	.box-bio { padding: 0; margin-right: 0; width: 100%; float: none; margin-top: 0; top: -80px; }
	.featured { padding: 50px 0 70px 0; }
	.feat-image { display: none; }
	.feat-text { width: 85%; margin: 0 auto; float: none; padding-top: 80px; }
	.feat-gif { margin-left: -30px; }
	.feat-gif2 { margin-left: -70px; }
	.primary-menu { display: none; }
	.navbar { display: block; }
	#note { display: none; }
	.ly-mark { display: none; }
	.jwa-bottom { margin-bottom: -120px; }
	.box-bio-home { display: none; }
	.box-bio4 { max-width: 100%; position: relative; float: none; right: 0; top: 100px; }
	.blog-content2 { width: 85%; }
	span.highlight-big { padding: 10px 20px; }
	.home-sm { display: none; }
	.gif15, .gif20, .gif25, .gif30, .gif35 { max-width: 85%; }
	.content-box-port4 {     padding-bottom: 100px; padding-top: 50px; }
	.product-summary { width: 85%; }
	.product-desc { width: 100%; padding-top: 10%; padding-bottom: 10%; }
}

	
